---
document: modulemd
version: 2
data:
  name: postgresql
  stream: "10"
  version: 8090020240227081132
  context: 9edba152
  arch: x86_64
  summary: PostgreSQL server and client module
  description: >-
    PostgreSQL is an advanced Object-Relational database management system (DBMS).
    The postgresql-server package contains the programs needed to create and run a
    PostgreSQL server, which will in turn allow you to create and maintain PostgreSQL
    databases. The base postgresql package contains the client programs that you'll
    need to access a PostgreSQL DBMS server.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: https://www.postgresql.org
    documentation: https://www.postgresql.org/docs/10/index.html
    tracker: http://bugzilla.redhat.com
  profiles:
    client:
      rpms:
      - postgresql
    server:
      rpms:
      - postgresql-server
  api:
    rpms:
    - postgresql
    - postgresql-server
  components:
    rpms:
      postgresql:
        rationale: Module API.
        ref: 0aab0499ee8d7485fc2d60b6c276db48da8733fd
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - postgresql-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.src
    - postgresql-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.x86_64
    - postgresql-contrib-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.x86_64
    - postgresql-contrib-debuginfo-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.x86_64
    - postgresql-debuginfo-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.x86_64
    - postgresql-debugsource-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.x86_64
    - postgresql-docs-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.x86_64
    - postgresql-docs-debuginfo-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.x86_64
    - postgresql-plperl-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.x86_64
    - postgresql-plperl-debuginfo-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.x86_64
    - postgresql-plpython3-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.x86_64
    - postgresql-plpython3-debuginfo-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.x86_64
    - postgresql-pltcl-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.x86_64
    - postgresql-pltcl-debuginfo-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.x86_64
    - postgresql-server-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.x86_64
    - postgresql-server-debuginfo-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.x86_64
    - postgresql-server-devel-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.x86_64
    - postgresql-server-devel-debuginfo-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.x86_64
    - postgresql-static-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.x86_64
    - postgresql-test-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.x86_64
    - postgresql-test-debuginfo-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.x86_64
    - postgresql-test-rpm-macros-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.x86_64
    - postgresql-upgrade-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.x86_64
    - postgresql-upgrade-debuginfo-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.x86_64
    - postgresql-upgrade-devel-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.x86_64
    - postgresql-upgrade-devel-debuginfo-0:10.23-4.module_el8.9.0+3736+952d0ed7.alma.1.x86_64
...
